Subject: Re: [bug#32102] [PATCH v2 2/2] gnu: gajim: Combine wrap-program phases.

From: Arun Isaac <[email-masked]>
Date: Tue, 28 Aug 2018 14:07:04 +0530

> Right.  I re-read it and it’s all clear again.  :-)  The issue is that
> ‘list-of-files’ in the ‘wrap’ phase of python-build-system would pick up
> files that are themselves wrappers already.
>
> Because of my slow reaction we missed the train of this ‘core-updates’
> cycle.  :-/  So I think it’ll have to be for next time.  Sounds good?
>
> Let’s not forget about it…

Sure, no problem! Sounds good. Apart from closely following the
guix-devel list, is there anyway I can know when the next core-updates
cycle comes up?